Subject: RE: Denisa - Leave
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>, gaurav yadav <[email-masked]>
Date: Fri, 9 Sep 2022 14:32:16 +0000

Thank you Saurabh!

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>

From: Saurabh Dadu <[email-masked]>
Sent: 9. september 2022 16:24
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]>; gaurav yadav <[email-masked]>
Subject: Re: Denisa - Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Josephine,

Apologies, I am checking this right now

Get Outlook for iOS<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2Fo0ukef&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=wt3YYfolzjQHdMNGBI5PcwhQ3kJo7JvQyl9LZp7vb%2Bk%3D&reserved=0>
________________________________
From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 9, 2022 7:51:48 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: RE: Denisa - Leave

Hi Pritish,

There are many SLA breached tickets in L1 queue.  And it seems, none of the German Agents worked on Denisa's tickets because they told me that they were not informed to handle Denisa's queue. This is completely contradicting with your previous email.

Now I asked Sebastian and Adelina to work on Denisa's breached tickets. I am not sure if they can complete all within an hour.

ID

Status

Assignee

Group

Next SLA breach

245072

Open

Denisa Magda

Gaming

08-09-2022 11:28

244457

Pending

Denisa Magda

Gaming

08-09-2022 21:00

246351

Open

Denisa Magda

Gaming

09-09-2022 07:20

246093

Open

Denisa Magda

Gaming

09-09-2022 08:36

243432

Open

Denisa Magda

Gaming

09-09-2022 08:54

245531

Open

Denisa Magda

Gaming

09-09-2022 09:04

244305

Pending

Denisa Magda

Gaming

09-09-2022 09:11

245276

Open

Denisa Magda

Gaming

09-09-2022 09:38

246520

Open

Denisa Magda

Gaming

09-09-2022 09:46

246513

Open

Denisa Magda

Gaming

09-09-2022 10:53

242170

Open

Denisa Magda

Gaming

09-09-2022 11:54

245565

Open

Ismael Zakaria

Gaming

09-09-2022 12:25

246565

Open

Sebastian Coldea

EPOS L1

09-09-2022 12:48

247075

Open

Denisa Magda

Gaming

09-09-2022 13:25

244766

Pending

Sven Thiele

Gaming

09-09-2022 13:31

243966

Open

Sebastian Coldea

EPOS L1

09-09-2022 13:37

245344

Pending

Sebastian Coldea

EPOS L1

09-09-2022 13:49

Venlig hilsen / Best regards

Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511

EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=6Y%2F6ASqYmooT8JJ1QxK1e5LAN4x2gZXmBJk9pRJV7ac%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=cKZrz%2B44av%2B1%2FYAOXESWIj74JphXnYsfBcv7qAIngFk%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=m5VIMF7VMfVdkycCPL7uQ7Brqsr0ETkZR0rajwkKC%2Fg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=XBUJNBJ%2FVkIiXcX0HjhbhpwMlemzPb4Y2nVqaUNoFuo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fxsUvXxM7%2BUbUblRZalE5SM8dJ5EjqrOewoCrgtRqn0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=dXaN2exH%2BUGr0aSjBWq%2Bji0ae905FwpX6MkgC8CIr7w%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=MkQJO0lDHSLNAkQMe8jEBn69gs3AgMWx62o5QuQa75M%3D&reserved=0>

From: Josephine Veena Dorairaj (JVDO)
Sent: 9. september 2022 10:50
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: RE: Denisa - Leave

Thank you Pritish for informing.

Venlig hilsen / Best regards

Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511

EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=6Y%2F6ASqYmooT8JJ1QxK1e5LAN4x2gZXmBJk9pRJV7ac%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=cKZrz%2B44av%2B1%2FYAOXESWIj74JphXnYsfBcv7qAIngFk%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844072785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=m5VIMF7VMfVdkycCPL7uQ7Brqsr0ETkZR0rajwkKC%2Fg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844229025%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=3birJ5lLMjJcWqwRRKwPJ2nRzENhrQh15ySo7xR0MDs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844229025%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=uNaM52BQDzzCPUa%2BHm1VAKCOEWTLNktGgeZBkd%2B77oE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844229025%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=hz90y4kWLxANJEslMY%2BjHsMLjyTs%2BdVuKg3B31fI1ZI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Cjvdo%40eposaudio.com%7Cdafe1f9f5d8849573f0208da926f0507%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637983302844229025%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=KZKVwmTqb4daRUXVPeIMVbaazjTGIfvIaiJYv9JDNw4%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 9. september 2022 10:43
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: Denisa - Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

Denisa is on leave today due to some emergency and I have updated the roster for the same. Her tickets would be taken care by the German Team. I have also updated them on teams.

Regards,

Pritish Nandi